aboutsummaryrefslogtreecommitdiffstats
path: root/modules/blog/templates/check_new-blog-post.sh
diff options
context:
space:
mode:
Diffstat (limited to 'modules/blog/templates/check_new-blog-post.sh')
-rwxr-xr-xmodules/blog/templates/check_new-blog-post.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/modules/blog/templates/check_new-blog-post.sh b/modules/blog/templates/check_new-blog-post.sh
index c3183375..8efc94ab 100755
--- a/modules/blog/templates/check_new-blog-post.sh
+++ b/modules/blog/templates/check_new-blog-post.sh
@@ -3,7 +3,7 @@
# Initialization
PATH_TO_FILE=${PATH_TO_FILE:-/var/lib/blog}
/usr/bin/wget -qO $PATH_TO_FILE"/RSS_new" http://blog.mageia.org/?feed=rss2
-if [ -n $? ]
+if [ $? -ne 0 ]
then
exit 2
fi